# convert-app-specific-configuration

```
Convert a v1 ASC YAML file to a v2 ASC JSON file

Usage: komorebic.exe convert-app-specific-configuration <PATH>

Arguments:
  <PATH>
          YAML file from which the application-specific configurations should be loaded

Options:
  -h, --help
          Print help

```
